Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 9765590970
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jan 2020 09:38:51 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 9765590970  Dears,
Can I know why I didn't get 10% discount on my bill since my card from Dubai Islamic bank while I continued from my centerpoint account , Afterword I used the same card,  but I continued as a guest, I got the 10% discount please explain. 
    On Saturday, 28 December 2019, 22:45:39 GMT+4, Centrepoint <[email-masked]> wrote:  
 
  #yiv7581958515 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv7581958515 td {border:0;padding:0;}#yiv7581958515 .yiv7581958515two-column .yiv7581958515contents {font-size:14px;text-align:right;}#yiv7581958515 .yiv7581958515two-column img {width:100%;height:auto;}#yiv7581958515 .yiv7581958515two-column .yiv7581958515text {padding-top:10px;}#yiv7581958515 .yiv7581958515two-column {text-align:center;font-size:0;}#yiv7581958515 .yiv7581958515two-column .yiv7581958515column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7581958515 .yiv7581958515contents {width:100%;}#yiv7581958515 .yiv7581958515navMenu{float:right;}@media only screen and (max-width:480px) {#yiv7581958515 table[class=yiv7581958515outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7581958515 table[class=yiv7581958515innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7581958515 span[class=yiv7581958515aligntext] {text-align:center !important;display:block !important;}#yiv7581958515 table[class=yiv7581958515getintouch] {width:95%;max-width:95% !important;}#yiv7581958515 div[class=yiv7581958515getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7581958515 table[class=yiv7581958515brands] {width:50%;max-width:50% !important;}#yiv7581958515 div[class=yiv7581958515howitworks] {width:96% !important;}#yiv7581958515 table[class=yiv7581958515small] {width:20% !important;padding:0 10px 0 0;}#yiv7581958515 table[class=yiv7581958515small1] {width:65% !important;}#yiv7581958515 p[class=yiv7581958515alignleft] {text-align:right !important;}#yiv7581958515 td[class=yiv7581958515moveleft] {padding:0 !important;}#yiv7581958515 table[class=yiv7581958515navigation] {width:100%;}#yiv7581958515 td[class=yiv7581958515navlast] {text-align:left !important;}#yiv7581958515 table[class=yiv7581958515knowmore] {width:100% !important;}} 
|  
|  
|  
|  رقم الطلب 9765590970 تم شحنه  |

  |

  |
|  
|  
|  
|    |

|  
| حمّل تطبيقاتنا الآن |
|     |     |
|  ايفون |  اندرويد |

  |

  |

  |

 |
|  
|  
|  
|  
|  بيبي شوب  لايف ستايل  سبلاش  شو مارت  العروض  تصفيات |

  |

  |

  |

 |
|  
|  
|  
|  |
|  لقد تم شحن منتجاتك.  |
|  |
|  مرحبًا Issa Al Bzour, لقد تم إرسال المنتجات من طلبك رقم 9765590970  |
|  |
|  رقم التتبّع هو 45491085382  |
|  |
|  
|  
 تم تنفيذ عملية الدفع بواسطة 
ISSA MOUSA ALBAZZOUR
  xxxx xxxx xxxx 8895 
  |  
 توصيل الطلب إلى 
Issa Al Bzour
 Office # 5, F.Floor, Al Salam Building
 Sheikh Zayed St.
 Al Salam Pharmacy
 عجمان, الإمارات العربية المتحدة 
 +971 554043627 :الهاتف المتحرك 
  |

  |
|  |
|  
 تفاصيل الطلب رقم الشُحنة: 88888001421720191228 
  |
|  |
|  |
|  
|  
الكمية التي تم شحنها
 |  
الوصف
 |  
المنتج
 |

  |
|  |
|  
|   1   |    محل الاطفال   
  شورت ستار بوكسر من جونيورز - حزمة من خمس قطع.  
 اللون: أخضر  المقاس: 11-10سنوات  
  |  
|      |

  |

  |
|  |
|  
|   1   |    محل الاطفال   
  بنطال جينز طويل بتفاصيل جيوب من جونيورز  
 اللون: أسود  المقاس: 10-9 سنوات  
  |  
|      |

  |

  |
|  |
|  
|   1   |    محل الاطفال   
  بنطال جينز طويل بتفاصيل جيوب من جونيورز  
 اللون: أسود  المقاس: 9-8سنوات  
  |  
|      |

  |

  |
|  |
|  
|   1   |    محل الاطفال   
  حقيبة غدا بتفاصيل زخارف ثلاثيّة الأبعاد مع قارورة مِياه من سماش  
 اللون: متعدد الألوان  |  
|      |

  |

  |
|  |
|  
|   1   |    محل الاطفال   
  حقيبة غداء توتي عازلة بطبعات اف سي برشلونة  
 اللون: متعدد الألوان  |  
|      |

  |

  |
|  |
|  
|   2   |    محل الاطفال   
  طقم بنطال رياضي وتيشيرت بطبعات ميكي ماوس  
 اللون: White  المقاس: 10-9 سنوات  
  |  
|      |

  |

  |
|  |

  |

  |
|  
| هل تحتاج إلى مساعدة؟ ابقِ على اتصال |
|   
|  
|  
راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن 
  |     |

  |

|  
|  
تابعنا على مواقع التواصل الاجتماعي
  |     |

  |

   |
|   
|  
|  
 @centrepointme غرّد لنا بصفحتنا على تويتر
  |     |

  |

|  
|  
اتصل بنا على (6927-800). 
على مدار أيام الاسبوع، 24 ساعة طوال اليوم
  |  |

  |

   |

 |
|  
|   
|  
|  © 2016 ريتيل وارلد ليمتد  |   |

  |

|  
|   سياسة الخصوصية  | الشروط والأحكام   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/418952